Bug 56450 - gdyntext font size input box bug
Summary: gdyntext font size input box bug
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-18 20:45 UTC by Tim Waugh
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 16:38:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-11-18 20:45:21 UTC
Description of Problem:
When changing the font size in the gdyntext dialog box, the cursor is 
sent to the beginning of the input when it shouldn't be.

Version-Release number of selected component (if applicable):
1.2.1-7

How Reproducible:
100%

Steps to Reproduce:
1. Start gimp, create new image.
2. Select text tool, invoke tool options dialog box
3. Check 'Use Dynamic Text', close dialog box.
4. Click in image.
5. Click in the font size input box.
6. Delete the number that's there and write '12'.
7. Press backspace.

Actual Results:
Cursor is before '1'.

Expected Results:
Cursor is after '1'.

Additional Information:

Comment 1 Matt Wilson 2002-12-15 00:26:36 UTC
Did you report this in upstream GIMP bugzilla?


Comment 2 Matt Wilson 2003-10-16 16:38:16 UTC
please upstream if this is still a problem



Note You need to log in before you can comment on or make changes to this bug.